ranges::back_fn Struct Reference
Range

## Public Member Functions

template<typename Rng >
CPP_TEMPLATE_AUX_0 | c (requires ` common_range< Rng > &&bidirectional_range< Rng > &&borrowed_range< Rng >) ccconstexpr range_reference_t< Rng > operator()(Rng &&rng) const

## Member Function Documentation

## c()

template<typename Rng >

CPP_TEMPLATE_AUX_0 ranges::back_fn::c | ( | requires ` common_range< Rng > &&bidirectional_range< Rng > &&borrowed_range< Rng > |  | ) | const &&

Returns
  `*prev(end(rng))`